• Comunicados

    • Gabriel Torres

      Seja um moderador do Clube do Hardware!   13-02-2016

      Prezados membros do Clube do Hardware,

      Está aberto o processo de seleção de novos moderadores para diversos setores ou áreas do Clube do Hardware. Os requisitos são:
        Pelo menos 500 posts e um ano de cadastro; Boa frequência de participação; Ser respeitoso, cordial e educado com os demais membros; Ter bom nível de português; Ter razoável conhecimento da área em que pretende atuar; Saber trabalhar em equipe (com os moderadores, coordenadores e administradores).   Os interessados deverão enviar uma mensagem privada para o usuário @Equipe Clube do Hardware com o título "Candidato a moderador". A mensagem deverá conter respostas ao formulário abaixo:    Qual o seu nome completo? Qual sua data de nascimento? Qual sua formação/profissão? Já atuou como moderador em algo outro fórum, se sim, qual? De forma sucinta, explique o porquê de querer ser moderador do fórum e conte-nos um pouco sobre você.   OBS: Não se trata de função remunerada. Todos que fazem parte do staff são voluntários.
Entre para seguir isso  
Seguidores 0
cros

apt-get install

1 post neste tópico

Alguém sabe me explicar porque isso?

knoppix@kurumin:~$ sudo apt-get install k3b

Lendo Lista de Pacotes... Pronto

Construindo Árvore de Dependências... Pronto

Você deve querer rodar `apt-get -f install' para corrigir isso:

Os pacotes a seguir têm dependências desencontradas:

k3b: Depende: k3blibs (>= 0.11.12) mas 0.11.9-1 está para ser instalado

Depende: kdelibs4 (>= 4:3.2.3) mas 4:3.2.2-2 está para ser instalado

Depende: libarts1 (>= 1.2.3) mas 1.2.2-1 está para ser instalado

Depende: libasound2 (> 1.0.5) mas 1.0.4-1 está para ser instalado

Depende: libglib2.0-0 (>= 2.4.1) mas 2.2.3-1 está para ser instalado

Depende: libmad0 (>= 0.15.1b) mas 0.15.0b-3 está para ser instalado

E: Dependências desencontradas. Tente `apt-get -f install' sem nenhum pacote (ou especifique uma solução).

outra tentativa...

knoppix@kurumin:~$ sudo apt-get -f install k3blibs

Lendo Lista de Pacotes... Pronto

Construindo Árvore de Dependências... Pronto

Você deve querer rodar `apt-get -f install' para corrigir isso:

Os pacotes a seguir têm dependências desencontradas:

k3blibs: Depende: kdelibs4 (>= 4:3.2.3) mas 4:3.2.2-2 está para ser instalado

Depende: libmad0 (>= 0.15.1b) mas 0.15.0b-3 está para ser instalado

E: Dependências desencontradas. Tente `apt-get -f install' sem nenhum pacote (ou especifique uma solução).

outra....aqui ele diz que vai desinstalar 168 mega de programas??????

knoppix@kurumin:~$ sudo apt-get -f install

Lendo Lista de Pacotes... Pronto

Construindo Árvore de Dependências... Pronto

Corrigindo dependências... Pronto

Os pacotes extra a seguir serão instalados:

jackd libasound2 libgcc1 libgcrypt11 libglib2.0-0 libglib2.0-data libgpg-error0 libjack0.80.0-0 libstdc++5 menu menu-xdg

Suggested packages:

qjackctl meterbridge gksu

Os pacotes a seguir serão REMOVIDOS:

apollon ark k3b k3blibs kaffeine kaffeine-mozilla kappfinder karamba kate katomic kaudiocreator kcalc kcharselect

kcontrol kde-i18n-ptbr kdebase-bin kdebase-kio-plugins kdelibs kdelibs-bin kdelibs4 kdemultimedia-kio-plugins

kdenetwork-kfile-plugins kdeprint kdesktop kdf kdict kdm kedit kfind kfloppy kgamma kget kghostview kicker

kicker-applets klaptopdaemon kmail kmailcvt kmenuedit knotes koffice-data koffice-libs kommander konq-plugins konqueror

konqueror-nsplugins konsole kopete kpackage kpf kpilot kppp krdc krfb kscd ksmserver ksnapshot ksokoban kspread

ksysguard ktnef kuickshow kwin kword kxconfig libkcal2 libkcddb1 libkdeedu1 libkdegames1 libkdenetwork2 libkdepim1

libkonq4 libksieve0 plastik sim

Os NOVOS pacotes a seguir serão instalados:

jackd libgcrypt11 libgpg-error0 libjack0.80.0-0 menu-xdg

6 pacotes atualizados, 5 novos instalados, 75 a serem removidos e 441 não atualizados.

1 pacotes não totalmente instalados ou removidos.

É preciso fazer o download de 1634kB/2027kB de arquivos.

Depois de desempacotar, 168MB de espaço em disco serão liberados.

Quer continuar? [s/n]

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar agora
Entre para seguir isso  
Seguidores 0